@charset "utf-8";

/** 全局样式 **/



.FrontNews_listRelated01-d1_c1 {

	width:100%;

	margin:0 auto;

	clear:both;

	text-align:left;

}

.FrontNews_listRelated01-d1_c1 .content {

	/*float:left;*/

	overflow:hidden;

	padding:0;

	margin:0;

	width:100%;

}



/* 链接样式 */

.FrontNews_listRelated01-d1_c1 a:link {

	color:#06c;

	text-decoration:none;

}

.FrontNews_listRelated01-d1_c1 a:visited {

	color:#06c;

	text-decoration:none;

}

.FrontNews_listRelated01-d1_c1 a:hover {

	color:#06c;

	text-decoration:underline;

}

.FrontNews_listRelated01-d1_c1 a:active {

	color:#06c;

}

/** 下拉单 **/

.FrontNews_listRelated01-d1_c1 .select{

	border:1px solid #00b9ef;

}

/** 翻页 **/

.FrontNews_listRelated01-d1_c1 .more {

	clear:both;

	width:100%;

	text-align:right;

	padding:10px 0;

}



/** 内容样式 **/

/** 下拉选择 **/

.FrontNews_listRelated01-d1_c1 .selectarea {

	width:100%;

	text-align:right;

}

/** 标题区域 **/

.FrontNews_listRelated01-d1_c1 .newstitle ul {

	width:100%;

	height:auto!important;

	min-height:1px;

	height:1px;

	clear:both;

}

.FrontNews_listRelated01-d1_c1 .newstitle li {

	float:left;

	padding-right:15px;

	line-height:22px;

	height:22px;

	text-align:left;

	word-break:break-all;

	white-space:nowrap;

	display:block;

}

.FrontNews_listRelated01-d1_c1 .newstitle li.title {

	float:left;

	padding-right:5px;

	line-height:22px;

	height:22px;

	text-align:left;

	width:75%;

}

.FrontNews_listRelated01-d1_c1 .newstitle li.date {

	float:left;

	padding-right:0px;

	line-height:22px;

	height:22px;

	text-align:left;

	width:20%;

}

.FrontNews_listRelated01-d1_c1 .newstitle li h3 {

	color:#000;

	font-size:12px;

	padding-left:12px;

	background:url(../../images/news/icon-09.gif) 0 50% no-repeat;

}

.FrontNews_listRelated01-d1_c1 .newstitle li span {

	color:#9fa0a0;

}

.FrontNews_listRelated01-d1_c1 .newstitle li em {

	font-style:normal;

	padding:0 1px;

}

.FrontNews_listRelated01-d1_c1 .newstitle .fontnews a{

	color:#06c;

}

.FrontNews_listRelated01-d1_c1 .newstitle .comment {

	padding-left:20px;

	background:url(../../images/news/icon-04.gif) 0 50% no-repeat;

}

.FrontNews_listRelated01-d1_c1 .newstitle .linkarea {

	float:left;

	_padding-top:4px;	

}





/** 内容列表区域 **/

.FrontNews_listRelated01-d1_c1 .newslist ul {

	width:100%;

	padding:0;

	overflow:hidden;

	margin-bottom:px;

	/*background:url(../../images/news/line-01.gif) 0 100% repeat-x;*/

	clear:both;

	display:none;/*添加-根据情况调整*/

}

.FrontNews_listRelated01-d1_c1 .newslist ul li {

	float:left;

}

.FrontNews_listRelated01-d1_c1 .newslist .pic {

	margin-right:10px; /*根据图片大小调整*/

}

.FrontNews_listRelated01-d1_c1 .newslist .pic img {

	padding:5px;

	width:150px;

	height:115px;

	border:1px solid #d7d7d7;

	

	_margin-bottom:1px;

}

.FrontNews_listRelated01-d1_c1 .newslist .pic a:hover img {

	border:1px solid #F60;

	padding:5px;

	background:#fff4ce;

}





.FrontNews_listRelated01-d1_c1 .newslist .summary {

	float:left;

	width:60%;

}

.FrontNews_listRelated01-d1_c1 .newslist .summary h3 {

	font-size:12px;

	font-weight:bold;

	line-height:22px;

}

.FrontNews_listRelated01-d1_c1 .newslist .summary p{

	line-height:22px;

}





